body {
	/*font-family: 'Open Sans', sans-serif;*/
	/*font-family: 'Raleway', sans-serif;*/
	font-family: 'Montserrat', sans-serif;
}
h1 {
	font-size: 2.0rem;
/*    margin-top: 25px;*/
	margin-bottom: 15px;
    color: #2f2483;
}
h3  {
	font-size: 1.5rem;
    margin-top: 25px;
	margin-bottom: 15px;
	text-decoration: underline;
    color: #2f2483;
}
.dif-img-size {
	object-fit: contain;
    max-height: 150px;
}
.dif-img-size-main-page {
	object-fit: contain;
    max-height: 150px;
	max-width: 150px;
	margin: auto;
}
.linklist {
	color: black;
}
.linklist:hover {
	color: #2f2483;
	text-decoration: none;
}
.dismobno {
	display: inline-block;
}
.dismobyes {
	display: none;
}
.prod-flex {
	display: flex;
}
.prod-40p {
	width: 40%;
}
.prod-70p {
	width: 70%;
	padding-left: 10px;
}
.le {
	margin-left: 0px!important;
    margin-right: 16px;
	margin-top: 10px;
}
.ra {
	margin-left: 16px!important;
	margin-top: 10px;
}
.baton {
	color: #2f2483;
    border-color: #2f2483;
	padding: 0rem 0.75rem;
	margin-left: 10px;
}
.baton:hover {
	color: #fff!important;
	background-color: #2f2483!important;
    border-color: #2f2483!important;
}
.dispno {
	display: none!important;
}
.card {
	background-color: #f7f7f7;
}
.card-prod {
	background-color: #f7f7f7;
    font-size: 12px;
}
.active-bok-menu {
	z-index: 2;
    color: #fff;
    background-color: #2f2483;
    border-color: #2f2483;
}
.active-bok-menu:hover {
	z-index: 2;
    color: #fff;
    background-color: #2f2483;
    border-color: #2f2483;
}
.char_name {
	padding: 2px 10px 2px 10px;
}
.char_value {
	padding: 2px 10px 2px 0px;
}
.props_list {
	font-size: 14px;
	background-color: #f6f7f9;
    border-radius: 5px;
}
.active-cat {
	color: black;
}
.textdecor:hover {
	text-decoration: none;
}
.parent1 {
	margin-left: 0px;
    padding-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #f6f7f9;
    border-radius: 8px;
	text-transform: uppercase;
	/*font-weight: 600;*/
}
.parent2 {
	margin-left: 15px;
    padding-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #f6f7f9;
    border-radius: 8px;
	text-transform: uppercase;
	/*font-weight: 600;*/
}
.parent3 {
	margin-left: 30px;
    padding-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #f6f7f9;
    border-radius: 8px;
	text-transform: uppercase;
}
.fontsize14 {
	font-size: 14px;
}
.procent33 {
	width: 30%;
	margin: 10px;
}
.procent22 {
	width: 22%;
	margin: 10px;
}
@media (max-width: 768px) {
.prod-flex {
	display: block;
}
.prod-40p {
	width: 100%;
}
.prod-70p {
	width: 100%;
	padding-left: 0px;
}
.dismobno {
	display: none;
}
.dismobyes {
	display: inline-block;
}	
	
.procent33 {
	width: 100%;
	margin: 1px;
}
.procent22 {
	width: 100%;
	/*margin: 1px;*/
}
.dif-img-size {
    max-height: 300px;
}}
.topphones {
	color: #fff;
	text-align: right;
	background-color: #2f2483;
	padding-right: 20px;
}
.alink {
	color: #2f2483;
	text-decoration: none;
}
.alink:hover {
	color: #2f2483;
}
.otstuplr {
	margin-left: 5px;
    margin-right: 5px;
}
.active2>.nav-link {
	color: #fff!important;
	background-color: #2f2483;
    border-radius: 10px;
}
.nava {
	color: #2f2483!important;
}
.nava:hover {
	color: #fff!important;
	background-color: #2f2483;
    border-radius: 10px;
}
.table {
	margin-bottom: 25px;
}
.menu-mobile {
	display: none;
	
}

@media (max-width: 575px) {

.topphones {
	color: #fff;
	text-align: center;
	background-color: #2f2483;
}
	.menu-mobile {
	display: block;
	position: fixed;
	bottom: 0px;
	background-color: #fff;
	width: 100%;
	text-align: center;
	height: 50px;
	font-size: 35px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	z-index:99999;
}
.formobmenu {
	height: 50px;
}
}

.mgh {
	line-height: 1.42857143;
    font-size: x-small;
    padding-top: 2px!important;
    padding-bottom: 2px!important;
}

tr:hover {
	background-color: #ddd!important;
}

.specifictab {
	
}

.table tr:nth-child(even) {
    background: #edf3ff;
}

.trdop {
	margin-bottom: 20px;
}
.tddop {
	padding: 2px!important;
	background-color: #ddd;
}

.table-wrap {
  border: 1px solid #ccc;
  width: 100%;
  margin:0;
  padding:0;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 25px;
}

.table-wrap tr {
  border: 1px solid #ddd;
  padding: 5px;
}

.table-wrap tr:nth-child(even) {
    background: #edf3ff;
}

.table-wrap th {
  padding: 10px;
  text-align: center;
/*  border-right: 1px solid #ddd;*/
}

.table-wrap td {
  padding: 10px;
  text-align: center;
/*  border-right: 1px solid #ddd;*/
}

.table-wrap th {
  color: #fff;
  background-color: #2f2483;
/*  text-transform: uppercase;*/
  font-size: 14px;

}
@media screen and (max-width: 600px) {
  .table-wrap {
    border: 0;
  }

  .table-wrap thead {
    display: none;
  }
  
.trdop {
	margin-bottom: 0px!important;
	border: 0px solid #ddd!important;
    padding: 0px!important;
}

.tddop {
	text-align: center!important;
}

  .table-wrap tr {
    margin-bottom: 10px;
    display: block;
    border-bottom: 2px solid #ddd;
  }

  .table-wrap td {
    display: block;
    text-align: right;
    font-size: 13px;
    border-bottom: 1px dotted #ccc;
    border-right: 1px solid transparent;
  }

  .table-wrap td:last-child {
    border-bottom: 0;
  }

  .table-wrap td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }
  


  h1 {
	font-size: 1.5rem;
    font-weight: 600;
    padding-left: 10px;
    padding-right: 10px;
}
h3  {
	font-size: 1.2rem;
	font-weight: 600;
}
}



.animatednotif {
 -webkit-animation-duration: 3s;
animation-duration: 3s;
-webkit-animation-delay: 5s;
animation-delay: 5s;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
}

@-webkit-keyframes bounce2 {
  0%, 10%, 15%, 20%, 50%, 70%, 75%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  60% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
	
}

@keyframes bounce2 {
  0%, 10%, 15%, 20%, 50%, 70%, 75%, 80%, 100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
	
}

.bounce2 {
  -webkit-animation-name: bounce2;
  animation-name: bounce2;
}


@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@media screen and (max-width: 991px) {
.padleft5 {
	padding-left: 5px!important;
}
.margtop10mob {
	margin-top: 10px;
}
}


.col-md-8 table {
	margin: 0 0 10px 0;
	border-top-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #255AA6;
	border-left-color: #dedede;
}

.col-md-8 table td, .col-md-8 table th {
	border-right: #dee0e0 1px solid;
	border-bottom: #dee0e0 1px solid;
	text-align: center;
}

.col-md-8 table th, caption {
	font-size: 12px;
	font-weight: bolder;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	line-height: 20px;
	color: #333;
}

.col-md-8 table td {
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
}

.col-md-8 table tr:nth-child(2n) {
    background: #f5f5f5;
}

.details-feature {
    width: 100%;
    overflow: hidden;
    padding: 0 11px;
    margin: 0 0 20px;
}

.details-feature li {
    width: 100%;
    overflow: hidden;
    font-size: 12px;
	    list-style: none;
}

.details-feature li h4 {
    width: 100%;
    line-height: 40px;
    font-size: 18px;
    overflow: hidden;
    padding: 0 0 0 20px;
    color: #FFFFFF;
    background-color: #2f2483;
    margin: 0 0 2px;
}

.details-feature li p {
    width: 100%;
    min-height: 30px;
    overflow: hidden;
    margin: 0 0 2px;
    line-height: 30px;
}

.details-feature li strong {
    display: block;
    width: 220px;
    height: 100%;
    overflow: hidden;
    float: left;
    background-color: #efefef;
    padding: 0 0 0 20px;
    margin: 0 2px 0 0;
	font-weight: 700;
}

.details-feature li span {
    display: block;
    width: calc(100% - 222px);
    width: -moz-calc(100% - 222px);
    width: -webkit-calc(100% - 222px);
    height: 100%;
    overflow: hidden;
    float: right;
    background-color: #efefef;
    padding: 0 20px;
}
.details-feature li:nth-of-type(1) p:nth-of-type(4) strong,.details-feature li:nth-of-type(1) p:nth-of-type(6) strong {
	height: 60px;
	line-height: 60px;
}
.details-feature li:nth-of-type(3) p:nth-of-type(2) strong {
	height: 150px;
	line-height: 150px;
}

.slide-text {
	position: absolute;
    font-size: 70px;
    color: white;
    top: 150px;
    margin-left: 50px;
    background-color: rgb(0 0 0 / 60%);
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
}

@media (max-width: 768px) {
	
	.slide-text {
    font-size: 40px;
    top: 25px;
    margin-left: 15px;
}
	
.col-md-8 table td, .col-md-8 table th, caption{
	font-size:8px;
	}
.details-feature {
		padding: 0px;
	}
	.details-feature li {
	    font-size: 14px;
	}
	.details-feature li h4 {
	    padding: 0 0 0 10px;
	}
	.details-feature li strong {
	    width: 110px;
	    line-height: 20px;
	    padding: 5px 10px;
	}
	.details-feature li span {
	    width: calc(100% - 112px);
	    width: -moz-calc(100% - 112px);
	    width: -webkit-calc(100% - 112px);
	    padding: 5px 10px;
	    line-height: 20px;
	}
	.details-feature li:nth-of-type(1) p:nth-of-type(1) strong,.details-feature li:nth-of-type(1) p:nth-of-type(5) strong,.details-feature li:nth-of-type(2) p:nth-of-type(1) strong,.details-feature li:nth-of-type(2) p:nth-of-type(2) strong,.details-feature li:nth-of-type(2) p:nth-of-type(5) strong {
		line-height: 40px;
		height: 50px;
	}
	.details-feature li:nth-of-type(1) p:nth-of-type(2) strong,.details-feature li:nth-of-type(1) p:nth-of-type(8) strong {
		height: 70px;
		line-height: 20px;
		padding: 15px 10px;
	}
	.details-feature li:nth-of-type(1) p:nth-of-type(4) strong,.details-feature li:nth-of-type(1) p:nth-of-type(6) strong,.details-feature li:nth-of-type(2) p:nth-of-type(6) strong {
		height: 90px;
		line-height: 20px;
		padding: 25px 10px;
	}
	.details-feature li:nth-of-type(3) p:nth-of-type(2) strong {
		line-height: 20px;
		height: 110px;
		padding: 35px 10px;
	}
	.details-feature li:nth-of-type(2) p:nth-of-type(3) strong  {
		height: 70px;
		line-height: 60px;
	}
	.details-feature li:nth-of-type(2) p:last-of-type strong  {
		height: 130px;
		line-height: 120px;
	}
	.details-feature li:nth-of-type(1) p:last-of-type span,.details-feature li:nth-of-type(3) p:nth-of-type(1) span,.details-feature li:nth-of-type(3) p:nth-of-type(3) span {
		line-height: 40px;
	}
	.details-feature li:nth-of-type(3) p:last-of-type span {
		line-height: 60px;
	}
}
@media only screen and (min-width: 1200px) {
	.details-feature li:nth-of-type(1) p:nth-of-type(4) strong,.details-feature li:nth-of-type(1) p:nth-of-type(6) strong,.details-feature li:nth-of-type(2) p:nth-of-type(6) strong {
		height: 60px;
		line-height: 60px;
	}
	.details-feature li:nth-of-type(2) p:nth-of-type(8) strong {
		height: 90px;
		line-height: 90px;
	} 
}


 /* Style the Image Used to Trigger the Modal */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 3; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
} 